PDA

View Full Version : ATTENTION TULL!! RE:PATCHES



OhCanada
09-05-2006, 12:06 PM
I was lookin over the sequence for patch installation for both IL-2 and PF. Maybe this is why I have had my game crash out on me. I have downloaded the patches from the article. What I want to know is what about the other patches? Are they necessary? (i.e. pf v301,
pf v301_new, 301 to 303)Or is it install PF, and then straight to pf v303 then 401, 402, 403, 404? The same with IL-2, I have the AEP, so I install FB then AEP then straight to aep 2.01 then 2.04, no 103a-2 or 11b, 111 or 121 over 111?

OhCanada
09-05-2006, 12:06 PM
I was lookin over the sequence for patch installation for both IL-2 and PF. Maybe this is why I have had my game crash out on me. I have downloaded the patches from the article. What I want to know is what about the other patches? Are they necessary? (i.e. pf v301,
pf v301_new, 301 to 303)Or is it install PF, and then straight to pf v303 then 401, 402, 403, 404? The same with IL-2, I have the AEP, so I install FB then AEP then straight to aep 2.01 then 2.04, no 103a-2 or 11b, 111 or 121 over 111?

knightflyte
09-05-2006, 12:18 PM
This has been a point of confusion for a while. The game is wonderfully supported, but at the detriment of the numerous patches needed to get you up to date.

FIRST (and probably the MOST important) when you refer to IL2 do you mean the ORIGINAL IL2 or do you mean IL2 FORGOTTEN BATTLES?

IL2 was released in 2000/2001ish. IL2 Forgotten Battles (IL2FB or FB for short) was released in March of 2003.


Assuming you men IL2 FB then the patch order outlined in the forums is accurate. IF you mean the ORIGINAL IL2 then you CAN NOT merge IL2, EAP, and PF with their subsequent patches. The ORIGINAL IL2 is not compatable with IL2FB/EAP/PF.

OhCanada
09-05-2006, 12:56 PM
Yep, I meant Il-2 FB not the original, so I will assume (yuk) that the earlier patches are not needed?

clayman_52
09-05-2006, 03:09 PM
OhCanada, no other patches than listed are needed. (i.e. pf v301, pf v301_new, 301 to 303)

I just did a full reinstall this weekend. Just as Tully stated ... I started with IL2 Forgotten Battles and through to 4.04m. I ran a track between each. Sim runs fine http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

OhCanada
09-05-2006, 04:20 PM
Cheers! We'll give it a go. I had to uninstall PF after it locked up the system (actually got to the 22nd mission of campaign as USMC fighter pilot and it would not load the map, an error message popped up, PC froze up, I got riled up, yadda yadda yadda) When you say run a track, thats one of the video tracks off the Main Menu as a test/

knightflyte
09-05-2006, 05:23 PM
Just make sure that you are using the "M" versions of the patches then if you are merging FB/AEP/PF.

3.03m for example.

clayman_52
09-05-2006, 07:30 PM
"When you say run a track, that's one of the video tracks off the Main Menu as a test"

Yes ... any "ntrk" will do. I just did it to be sure all was well between patches. You don't have to if you don't want to.

And as knightflyte has said "Just make sure that you are using the "M" versions of the patches ... 3.03m for example."

Good luck ... http://forums.ubi.com/groupee_common/emoticons/icon_cool.gif

OhCanada
09-06-2006, 02:33 PM
Okay boys I'll give it try and see what happens. http://forums.ubi.com/images/smilies/25.gif
Thanks for your help and tips! http://forums.ubi.com/images/smilies/11.gif